<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/ui_surface">

    <TextView
        android:id="@+id/questions_edit_index_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="17dp"
        android:maxLines="2"
        android:paddingLeft="15dp"
        android:paddingRight="15dp"
        android:textColor="@color/black"
        android:textSize="14sp"
        android:textStyle="bold"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/questions_edit_index_answer_count"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="9dp"
        android:paddingLeft="15dp"
        android:paddingRight="15dp"
        android:textColor="@color/button_gray"
        android:textSize="11dp"
        app:layout_constraintTop_toBottomOf="@id/questions_edit_index_title" />

    <View
        android:id="@+id/questions_edit_index_line"
        android:layout_width="match_parent"
        android:layout_height="@dimen/cutting_line"
        android:layout_marginTop="10dp"
        android:background="@color/cutting_line"
        app:layout_constraintTop_toBottomOf="@id/questions_edit_index_answer_count" />
</androidx.constraintlayout.widget.ConstraintLayout>